/* default css */
.std {
	background: #fff;
}

.breadcrumbs {
	display: none;
}

/*#menu.bar_fixed {
	position: sticky;
	top: 0;
	z-index: 9999;
}*/
#wrapper-apple {
	display: block;
	margin: 0 auto;
	background: #e5e5e5;
	max-width: 100%;
	padding-bottom: 5rem;
}

.features-desc__text img {
	margin-bottom: 0rem !important;
}

#wrapper-apple p:first-letter {
	padding-left: 0;
}

#wrapper-apple p {
	margin-bottom: 0;
}

#wrapper-apple img:hover {
	opacity: 1;
}

#wrapper-apple img {
	opacity: 1;
}

/* default css END */

.container-slider {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.row-slider {
	background: #333;
}

.row-slider img {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	display: block;
}

#menu.container-nav-menu.default {}

#menu.container-nav-menu.fixed {
	position: fixed;
	top: 47px;
	left: 0;
	z-index: 10;
}

.container-nav-menu {
	background-color: #292929;
	padding: 25px 0;
	max-width: 100%;
	width: 100%;
	display: block;
	margin: 0 auto;
}

.row-nav-menu {
	background: #111113;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
	max-width: 1075px;
	display: block;
	margin: 0 auto;
}

.nav-menu__list-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.nav-menu__list-flex .item-menu {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	width: 100%;
	max-width: 95px;
	min-width: 95px;
	min-height: 120px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.nav-menu__list-flex .item-menu a {
	width: 100%;
	max-width: 100px;
	min-height: 120px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 19px 0px 19px 0;
}

.nav-menu__list-flex .item-menu a:hover {
	background: #292929;
	opacity: 0.9;
}

.nav-menu__list-flex .item-menu a img {}

.nav-menu__list-flex .item-menu .item__name-category {
	padding-top: 10px;
}

.nav-menu__list-flex .item-menu .item__name-category p {
	font-size: 14px;
	color: #F0F0F0;
	font-weight: normal;
	text-align: center;
}

/* container-updated-design */

.container-updated-design {
	max-width: 1440px;
	width: 100%;
	display: block;
	margin: 0 auto;
	background: #f2f2f2;
	padding: 0 5rem;
}

.row-updated-design {
	position: relative;
}

.row-updated-design.bgimg1 {
	background-image: url(https://cdn.comfy.ua/media/x/img/appleshop/bg_img1.png);
	/*background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: inherit;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	height: auto;
}

.updated-design__content-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.updated-design__content-flex .item_ud:first-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 20%;
	-ms-flex: 1 1 20%;
	flex: 1 1 20%;
}

.updated-design__content-flex .item_ud:last-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 80%;
	-ms-flex: 1 1 80%;
	flex: 1 1 80%;
}

.item_ud__container-right-top-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 8rem 6rem 6rem 0rem;
}

.item_ud__container-right-top-flex .item_rf:first-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 45%;
	-ms-flex: 1 1 45%;
	flex: 1 1 45%;
}

.item_ud__container-right-top-flex .item_rf:last-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 55%;
	-ms-flex: 1 1 55%;
	flex: 1 1 55%;
	padding: 0px 15px 0 6rem;
}

.item_ud__container-right-top-flex .item_rf {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.item_ud__container-right-top-flex .item_rf h2 {
	font-size: 36px;
	padding-bottom: 25px;
}

.item_ud__container-right-top-flex .item_rf p {
	font-size: 16px;
	max-width: 435px;
	width: 100%;
}

.item_ud__container-right-bottom-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.item_ud__container-right-bottom-flex .item_rb:first-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 35%;
	-ms-flex: 1 1 35%;
	flex: 1 1 35%;
}

.item_ud__container-right-bottom-flex .item_rb:last-child {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 65%;
	-ms-flex: 1 1 65%;
	flex: 1 1 65%;
}

.none_item_bl img {
	display: block;
	margin: 0 auto;
}

.item_ud__container-right-wrap {
	background: #FFFFFF;
	-webkit-box-shadow: -1px 2px 4px rgba(0, 0, 0, 0.15);
	box-shadow: -1px 2px 4px rgba(0, 0, 0, 0.15);
	padding: 30px 0px 20px 50px;
	position: relative;
	bottom: -2rem;
}

.color_iphone {}

.color_iphone #item_color,
#item_color_1,
#item_color_2,
#item_color_3,
#item_color_4,
#item_color_5 {
	display: none;
}

.color_iphone #item_color_5 p {
	color: #f44f5d;
}

.color_iphone #item_color:nth-child(1) {
	display: block;
}

.color_iphone span p {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 25px;
}

/* */
.labell {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

#block_iphone_3 .none_item_bl img {
	margin: 0 0 0 auto;
}

.none_item_bl img:nth-child(n+2):nth-child(-n+6) {
	display: none;
}

.labell input[type="radio"] {
	display: none;
}

.labell input[type="radio"]+label {
	color: #f2f2f2;
	font-family: Arial, sans-serif;
	font-size: 14px;
}

.labell input[type="radio"]+label span {
	display: inline-block;
	width: 42px;
	height: 42px;
	margin: 0px 10px 0 0;
	vertical-align: middle;
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/1.png);
	cursor: pointer;
}

.labell input[type="radio"]+label:last-child span {
	margin: 0px 0px 0 0;
}

.labell input[type="radio"]+label:nth-child(2) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/1.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]+label:nth-child(4) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/2.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]+label:nth-child(6) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/3.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]+label:nth-child(8) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/4.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]+label:nth-child(10) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/5.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]+label:nth-child(12) span {
	background: url(https://cdn.comfy.ua/media/x/img/iphoneimgchek/6.png);
	background-repeat: no-repeat;
	background-position: center;
}

.labell input[type="radio"]:checked+label span {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #000000;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.labell input[type="radio"]+label:hover span {
	border: 1px solid #cccccc;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.labell input[type="radio"]:checked+label:hover span {
	border: 1px solid #000000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/* */

/* container-updated-design */

/* container-phone-protection */

.container-phone-protection {
	max-width: 1440px;
	width: 100%;
	display: block;
	margin: 0 auto;
	background: #f2f2f2;
	padding: 0 5rem;
}

.row-phone-protection {
	padding: 8rem 20px 2rem 20px;
	background: #fff;
}

.phone-protection__content-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.phone-protection__item:first-child {
	background: -webkit-linear-gradient(225deg, #FFFFFF 18.6%, #F4F4F4 129.65%);
	background: -o-linear-gradient(225deg, #FFFFFF 18.6%, #F4F4F4 129.65%);
	background: linear-gradient(225deg, #FFFFFF 18.6%, #F4F4F4 129.65%);
}

.phone-protection__item:last-child {
	background: #fff;
}

.phone-protection__item {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	border: 1px solid #F2F2F2;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	max-width: 625px;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: hidden;
}

.item__content-top-text {
	width: 100%;
	max-width: 435px;
	display: block;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 65px;
}

.item__content-top-text h2 {
	font-weight: bold;
	font-size: 36px;
	color: #000;
	padding-bottom: 20px;
}

.item__content-top-text p {
	font-size: 16px;
	color: #000;
}

.item__content-bottom-img img {
	display: block;
	margin: 0 auto 0 auto;
	max-width: 100%;
}

/* container-phone-protection END */

/* container-performance */

.container-performance {
	background: #f2f2f2;
	max-width: 1440px;
	padding: 0 5rem;
	width: 100%;
	display: block;
	margin: 0 auto;
}

.row-performance {
	position: relative;
}

.row-performance.bg1 {
	background-image: url(https://cdn.comfy.ua/media/x/img/iphone_img3/bg1.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background: #000;
	width: 100%;
	min-height: auto;
}

.performance__content-top-pos {}

.performance__content-top-pos.bg2 {
	background-image: url(https://cdn.comfy.ua/media/x/img/iphone_img3/bg2.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	min-height: auto;

}

.content-top-pos__item-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 25px 60px 25px 60px;
	line-height: 1;
}

.content-top-pos__item-flex .item_pos {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	max-width: 215px;
	width: 100%;
}

.content-top-pos__item-flex .item_pos .pos__content {}

.content-top-pos__item-flex .item_pos .pos__content h2 {
	color: #696B69;
	opacity: 0.8;
	font-size: 28px;
}

.content-top-pos__item-flex .item_pos .pos__content p {
	font-size: 16px;
	color: #fff;
	opacity: 0.4;
}

.performance__content-bottom-rel {}

.bottom-pel__item-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding: 5rem 0 0 0;
}

.item_rel {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
}

.item_rel .item_rel__text {
	width: 100%;
	max-width: 435px;
	display: block;
	margin: 0 auto;
	padding-bottom: 10rem
}

.item_rel .item_rel__text h2 {
	font-size: 36px;
	color: #fff;
	padding-bottom: 25px;
	line-height: 1.1;
}

.item_rel .item_rel__text p {
	font-size: 16px;
	text-align: left;
	color: #fff;
}

.item_rel .item_rel__img {
	overflow: hidden;
}

.item_rel .item_rel__img img {
	margin: 0 0 0 auto;
	position: relative;
	bottom: -10px;
}

/* container-performance END */

/* container-hand-anim */

.container-hand-anim {
	max-width: 1440px;
	width: 100%;
	display: block;
	margin: 0 auto;
	height: auto;
	background: #fafafa;
}

.row-hand-anim {
	position: relative;
}

.hand-anim__content-top {
	position: absolute;
	display: block;
	right: 20rem;
	top: 7rem;
}

.hand-anim__content-top h2 {
	font-size: 36px;
	color: #000;
	text-align: right;
	z-index: 9;
	position: relative;
}

.hand-anim__content-bottom {
	position: relative;
	min-height: 811px;
	height: auto;
	overflow: hidden;
}

.hand-anim__content-bottom img {
	display: block;
	max-width: 100%;
	height: auto;
}

.hand-anim__content-bottom .content-bottom-left-hand {
	position: absolute;
	z-index: 9;
	left: -18rem;
	bottom: 0rem;
	max-width: 1023px;
	min-height: 778px;
}

.hand-anim__content-bottom .content-bottom-right-hand {
	position: absolute;
	z-index: 8;
	right: 0;
	bottom: 0;
	max-width: 755px;
	min-height: 580px;
}

/* container-hand-anim END */

/* container-blog-news */

.container-blog-news {
	background: #fff;
	max-width: 1440px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
.blog-newsh2 {
	padding: 2.8rem 0;
	background: #e5e5e5;
}
.blog-newsh2 h2 {
	background: #e5e5e5;
	padding: 0 5rem;
	text-align: left;
	font-weight: bold;
}

.row-blog-news {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 5rem 5rem 3rem 5rem;
}

.item_blog {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	max-width: 320px;
	margin-top: 15px;
	min-width: 300px;
}

.item_blog:nth-child(2) {
	margin: 15px 5px 15px 5px;
}

.item_blog:nth-child(3) {
	margin: 15px 5px 15px 5px;
}

.item_blog .item-blog__name-news {}

.item_blog .item-blog__name-news a {
	font-size: 1.7rem;
	text-align: left;
	color: #000;
	font-weight: bold;
	line-height: 1.3;
	display: block;
}

.item_blog .item-blog__name-news a:hover {
	text-decoration: underline;
}

.item_blog .item-blog__name-images {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.item_blog .item-blog__name-images a {
	display: block;
}

.item_blog .item-blog__name-images a img {
	display: block;
	max-width: 100%;
	height: auto;
}

.item_blog .item-blog__name_content-news {
	margin-bottom: 1.5rem;
	max-height: 85px;
	overflow: hidden;
}

.item_blog .item-blog__name_content-news p {
	font-size: 1.6rem;
	text-align: justify;
}

.item_blog .item-blog__link-news {}

.item_blog .item-blog__link-news a {
	color: #43b02a;
	border-bottom: 1px dotted #43b02a;
	font-size: 1.5rem;
	text-align: left;
}

.item_blog .item-blog__link-news a:hover {
	color: #ff671f;
	border-bottom: 1px dotted #ff671f;
}

/* container-blog-news END */

/* media */

@media screen and (min-width: 320px) and (max-width: 480px) {
	.container-updated-design {
		padding: 0 15px;
	}

	.container-performance {
		padding: 0 15px;
	}

	.nav-menu__list-flex .item-menu {
		max-width: 95px;
		min-width: 90px;
	}

	.item_ud__container-right-top-flex {
		padding: 3rem 15px 3rem 15px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.item_ud__container-right-bottom-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.labell input[type="radio"]+label span {
		margin: 0px 5px 0 0;
	}

	.phone-protection__content-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.phone-protection__item {
		-webkit-box-flex: inherit;
		-webkit-flex: inherit;
		-ms-flex: inherit;
		flex: inherit;
	}

	.item_ud__container-right-bottom-flex .item_rb:last-child {
		padding-top: 25px;
	}

	.item_ud__container-right-top-flex .item_rf:last-child {
		display: none;
	}

	.row-phone-protection {
		padding: 5rem 15px 2rem 15px;
	}

	.container-phone-protection {
		padding: 0 15px;
	}

	.updated-design__content-flex .item_ud:first-child {
		display: none;
	}

	.performance__content-top-pos.bg2 {
		display: none;
	}

	.item_ud__container-right-wrap {
		padding: 15px 0px 15px 20px;
	}

	.performance__content-bottom-rel {
		padding: 0 2rem;
	}

	.item__content-top-text {
		padding-top: 25px;
		padding-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.item__content-top-text h2 {
		font-size: 25px;
	}

	.bottom-pel__item-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.bottom-pel__item-flex {
		padding: 2rem 0 0 0;
	}

	.item_rel .item_rel__text {
		padding-bottom: 5rem;
	}

	.phone-protection__item {
		max-width: 345px;
	}

	.content-top-pos__item-flex {
		padding: 15px 25px 15px 25px;
	}

	.content-top-pos__item-flex .item_pos .pos__content h2 {
		font-size: 20px;
	}

	.item_rel .item_rel__text h2 {
		font-size: 30px;
	}

	.hand-anim__content-bottom .content-bottom-left-hand {
		max-width: 100%;
		min-height: auto;
		left: 0rem;
		bottom: 0rem;
		position: relative;
	}

	.hand-anim__content-bottom .content-bottom-right-hand {
		max-width: 100%;
		min-height: auto;
		right: -3rem;
		bottom: -2rem;
	}

	.container-blog-news {
		
	}

	.item_blog {
		max-width: 100%;
	}

	.container-nav-menu {
		padding: 15px 0;
	}

	.hand-anim__content-bottom {
		min-height: auto;
		padding-top: 5rem;
	}

	.row-updated-design.bgimg1 {
		background-position: center;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.hand-anim__content-top {
		position: relative;
		display: block;
		right: 0;
		top: 2rem;
	}

	.hand-anim__content-top h2 {
		text-align: center;
		font-size: 35px;
	}
	.row-blog-news {
		padding: 1rem 1rem;
	}
	.blog-newsh2 h2 {
		padding: 0 1rem;
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	.container-updated-design {
		padding: 0 1rem;
	}

	.labell input[type="radio"]+label span {
		margin: 0px 5px 0 0;
	}
	.row-blog-news {
		padding: 1rem 1rem 1rem 1rem;
	}
	.blog-newsh2 {
		padding: 1.8rem 0;
	}
	.blog-newsh2 h2 {
		padding: 0 1rem;
	}
	.item_rel .item_rel__text {
		max-width: 100%;
		padding-bottom: 5rem;
	}

	.container-performance {
		padding: 0 1rem;
	}

	.item_ud__container-right-bottom-flex .item_rb:last-child {
		padding-left: 20px;
	}

	.bottom-pel__item-flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 2rem 0 0 0;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.container-blog-news {
		
	}

	.container-phone-protection {
		padding: 0 1rem;
	}

	.updated-design__content-flex .item_ud:first-child {
		display: none;
	}

	.performance__content-top-pos.bg2 {
		display: none;
	}

	.item_ud__container-right-wrap {
		padding: 15px 0px 15px 20px;
	}

	.performance__content-bottom-rel {
		padding: 0 2rem;
	}

	.item__content-top-text {
		padding-top: 25px;
		padding-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.item__content-top-text h2 {
		font-size: 30px;
	}

	.phone-protection__item {
		max-width: 345px;
	}

	.content-top-pos__item-flex {
		padding: 15px 25px 15px 25px;
	}

	.content-top-pos__item-flex .item_pos .pos__content h2 {
		font-size: 20px;
	}

	.item_rel .item_rel__text h2 {
		font-size: 30px;
	}

	.hand-anim__content-bottom .content-bottom-left-hand {
		max-width: 700px;
		min-height: 510px;
	}

	.hand-anim__content-bottom .content-bottom-right-hand {
		max-width: 470px;
		min-height: 360px;
	}

	.hand-anim__content-bottom {
		min-height: 645px;
	}

	.row-updated-design.bgimg1 {
		background-position: center;
		-webkit-background-size: cover;
		background-size: cover;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.updated-design__content-flex .item_ud:first-child {
		display: none;
	}

	.row-updated-design.bgimg1 {
		background-position: inherit;
		-webkit-background-size: contain;
		background-size: contain;
	}

	.item_ud__container-right-wrap {
		padding: 15px 0px 15px 20px;
	}

	.item_ud__container-right-top-flex {
		padding: 4rem 0rem 2rem 0rem;
	}

	.performance__content-bottom-rel {
		padding: 0 2rem;
	}

	.bottom-pel__item-flex {
		padding: 2rem 0 0 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.item_rel .item_rel__text {
		max-width: 100%;
		padding-bottom: 4rem;
	}

	.item__content-top-text {
		padding-top: 25px;
		padding-bottom: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.item__content-top-text h2 {
		font-size: 25px;
	}

	.phone-protection__item {
		max-width: 433px;
	}

	.content-top-pos__item-flex {
		padding: 15px 25px 15px 25px;
	}

	.content-top-pos__item-flex .item_pos .pos__content h2 {
		font-size: 20px;
	}

	.item_rel .item_rel__text h2 {
		font-size: 30px;
	}

	.hand-anim__content-bottom .content-bottom-left-hand {
		max-width: 820px;
		min-height: 610px;
	}

	.hand-anim__content-bottom .content-bottom-right-hand {
		max-width: 600px;
		min-height: 480px;
	}

	.hand-anim__content-bottom {
		min-height: 715px;
	}
}

@media screen and (min-width: 1025px) {
	.nav-menu__list-flex .item-menu {
		max-width: 100px;
		min-width: 100px;
	}
}

/* media END */